.faqs {
  position: relative;
  padding: 80px 0;

  @media (min-width: 1200px) {
    padding-top: 160px;
    padding-bottom: 120px;
  }

  & .faqs__body {
    @media (max-width: 1199px) {
      flex-direction: column;
    }

    & .faqs__item {
      width: 100%;
      padding: 1.5em 1em;
      border-radius: 16px;
      margin-bottom: 2.5em;

      @media (min-width: 1200px) {
        width: 48.86%;
        padding: 1.5em 2.5em;
      }

      & .logo {
        margin-left: 2.5em;
      }
    }
  }
}

.grid--faqs {
  & > .grid__item {
    width: 100%;
    max-width: 872px;
  }
}
